AmiKit - Your Modern Retro Amiga Experience
 Begin Register Reply Search Statistics Quick Guide  
Online now: Guests - 1
Members - 0
Most users ever online: 324 [28 Nov 2019 07:12]
Guests - 324 / Members - 0
Installation questions AmiKit Support Forum / Installation questions /  
 

AmigaOS 3.9 installation questions

 
Author DrMefistO
Partaker
#1 Posted: 1 Apr 2020 22:36 Edited by: DrMefistO 
MorpheuZ recommends to patch 3.9 to 3.1.4. Why? As I saw, you recommend to install 3.9 OS into Amikit XE.

Author AmiKit
Admin
#2 Posted: 2 Apr 2020 11:30 
Hi,

MorpheuZ is just giving you an option to install 3.1.4 on top of your OS3.9. The option is there, because previous AmiKit X installer did not support AmigaOS 3.1.4 as a source of OS files during AmiKit installation (so I added such option to MorpheuZ at least, you know). But newer AmiKit XE installer fully supports AmigaOS 3.1.4.

Anyway, if you already installed BoingBag1 & 2 to your AmigaOS3.9 installation, MorpheuZ can install additional patches on top. Just to be sure, backup your AmiKit first. It is enough to backup AmiKit/AmiKit.hdf file and if anything goes wrong, simply use your backup file and you're back in track.

Hope it helps.
Jan

Installation questions AmiKit Support Forum / Installation questions /
 AmigaOS 3.9 installation questions

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
 ⇑